
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.421
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "fotografo", "fotografo\fotografo.vcxproj", "{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}.Debug|x64.ActiveCfg = Debug|x64
		{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}.Debug|x64.Build.0 = Debug|x64
		{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}.Debug|x86.ActiveCfg = Debug|Win32
		{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}.Debug|x86.Build.0 = Debug|Win32
		{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}.Release|x64.ActiveCfg = Release|x64
		{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}.Release|x64.Build.0 = Release|x64
		{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}.Release|x86.ActiveCfg = Release|Win32
		{4D7BA9D7-CF54-4DB9-A9E8-D126D778728F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7134F3A4-6C9E-4177-8072-CBBC33115CA0}
	EndGlobalSection
EndGlobal
